.has-error{
    border-color: darkred;
}

.hidden{
    visibility: hidden;
}
/*body{
    font-family:Lato,'Helvetica Neue',Helvetica,Arial,sans-serif;
}*/


 body{font-family:Lato,'Helvetica Neue',Helvetica,Arial,sans-serif;overflow-x:hidden}p{font-size:20px}p.small{font-size:16px}
h1,h2,h3,h4,h5,h6{font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:700}hr.star-light,hr.star-primary{padding:0;border:none;border-top:solid 5px;text-align:center;max-width:250px;margin:25px auto 30px}hr.star-light:after,hr.star-primary:after{content:"\f005";font-family:FontAwesome;display:inline-block;position:relative;top:-.8em;font-size:2em;padding:0 .25em}
a,a.active,a:active,a:focus,a:hover{color:#264b88;outline:0}
.mycontainer{
     margin-left: 40px;
     margin-right: 40px;
 }

.myautocomplete{
	width: 94%;
	border: 1px solid #eaeaea;
	position: absolute;
	z-index: 9;
	background: #f3f3f3;
	list-style: none;
        padding: .5rem .75rem;
}
.myautocomplete li {
	padding: 2px;
}
.myautocomplete li:hover {
	background: #eaeaea;
        cursor: pointer;
}

.myautocomplete{
	display: none;
}

.tt-hint {
    border: 2px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    font-size: 24px;
    height: 45px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 400px;
}

.tt-dropdown-menu {
    width: 400px;
    margin-top: 5px;
    padding: 8px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px 8px 8px 8px;
    font-size: 18px;
    color: #111;
    background-color: #F1F1F1;
}


.uppercase{
    text-transform: uppercase;
}
        
        
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

        
main {
    margin-top: 3rem;
    margin-bottom: 3rem;

}

main .card {
    margin-bottom: 2rem;
}

@media only screen and (max-width: 768px) {
    .read-more {
        text-align: center;
    }
}

.mygray-color-dark {
        background-color: #3E4551!important;
}


.text-primary-dark{
        color: #264b88;
}

.navbar-logo-panel{
        max-width:50px;
}


.navbar-logo{
        max-width: 130px;
		height: auto;
}

.text-gray-dark{
        color:  #3E4551!important;
}

.text-bold{
        font-weight: bold;
}

.margin-top-30{
        margin-top: 30px;
}


.margin-top-10{
        margin-top: 10px;
}


.margin-top-20{
        margin-top: 20px;
}

.min-height-home-card{
        min-height: 473px;
}


.bootbox.modal.fade.in {
       overflow: auto;
}
a {outline:none!important;}
